E-Arogya - Feature #612

Feature # 144 (New): [User Mgmt] Create a module for user Management.

Feature # 147 (Resolved): [User Mgmt] Create Employee master feature Ul screen.

Employee Master Creation Api intigration.

10/06/2024 02:44 PM - Uma Maheswarachari Melpati

Status: Resolved Start date: 10/06/2024
Priority: Normal Due date:

Assignee: Raju Kuthadi % Done: 100%
Category: Estimated time: 18:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Employee Master Creation Api integration.

History

#1 - 13/06/2024 02:34 AM - Raju Kuthadi

- Status changed from New to Resolved

#2 - 14/06/2024 03:44 AM - Raju Kuthadi
- % Done changed from 0 to 100

19/04/2025

1/1



http://www.tcpdf.org

